Subject: Re: Support Ticket Audit - Updated 17 Feb 2020
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Tue, 25 Feb 2020 02:10:03 -0700 (MST)

Hi Charlotte, 

Please find below the google doc for the same. 

[ https://docs.google.com/spreadsheets/d/1FLSLgh9SDF86r4-8UPMsxzqgiuip0F7V/edit#gid=253416572 | https://docs.google.com/spreadsheets/d/1FLSLgh9SDF86r4-8UPMsxzqgiuip0F7V/edit#gid=253416572 ] 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Charlotte Jansen" <[email-masked]> 
Sent: Tuesday, February 25, 2020 12:57:21 PM 
Subject: Re: Support Ticket Audit - Updated 17 Feb 2020 

Hi Charlotte, 

First of all thank you for the appreciation. That motivates alot when it comes from you. 

And yes I will update this as Google Doc. Going further it would be easier to add all ongoing task in google doc so that you can have a direct view of what is happening. If you are okay with that. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, February 25, 2020 4:28:54 AM 
Subject: RE: Support Ticket Audit - Updated 17 Feb 2020 

Thanks Pritish, I’ve marked a few of ticket from last week as ‘ipad’, attached is the updated one. Do you think we could share this on google docs so our updates are automatically applied? 

I think the agents are doing a good job with their troubleshooting, so well done on the training  

Charlotte Jansen ​ 	| 	Customer Support B2B 
Les Mills International 	| 	[ mailto:[email-masked] | [email-masked] ] 
www.lesmills.com 
[ https://www.lesmills.com/getbodycombat ] 
[ http://www.lesmills.com/ ] 	[ https://www.facebook.com/lesmills ] 	[ https://twitter.com/lesmills ] 	[ https://www.linkedin.com/company/les-mills-international ] 	[ https://www.youtube.com/user/lesmillsgroupfitness ] 	[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Monday, 24 February 2020 3:32 am 
To: Charlotte Jansen <[email-masked]> 
Subject: Support Ticket Audit - Updated 17 Feb 2020 

Hi Charlotte, 

Attached is the support ticket audit data. 

Regards, 

Pritish Nandi